Subject: Re: bug#54370: network problem or intentional blocking?
From: Christopher Baines <[email-masked]>
To: poiNt_3D <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 07 Feb 2023 16:33:04 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

poiNt_3D <[email-masked]> writes:

> Hello. I would like to request a clarification on the issue of
> inaccessibility of guix.gnu org from the Russian Federation.  Is the
> blocking intentional or is there some kind of networking problem?

Now that the website is hosted on bayfront, which wasn't changed
specifically to address this, but should do anyway, I'm going to close
this issue.

Things like ci.guix.gnu.org will still be inaccessible, so feel free to
open issues about those if you wish.

Thanks,

Chris